.main{
    background: #ffffff;
    padding: 0 30px;
    position: relative;
    top: -90px;
    left: 50%;
    transform: translateX(-50%);
    width: 75%;
}
.tip{
    overflow: hidden;
    background-color: #fdfafb;
}
.tip>li{
    float: left;
    width: 15.1%;
    text-align: center;
    margin-right: 6%;
    font-size: 18px;
    color: #b00731;
    padding: 30px 0;
}
.jobcontent>li{
    margin-bottom: 20px;
    padding-top: 20px;
}
.jobinfo{
    overflow: hidden;
}
.jobinfo>li{
    float: left;
    width: 15%;
    text-align: center;
    margin-right: 6%;
    font-size: 18px;
    padding: 10px 0;
}
.mr0{
    margin-right: 0 !important;
}
.jobbranch{
    font-size: 24px;
    color: #b00731;
    font-weight: bold;
    padding-bottom: 30px;
    border-bottom: 2px solid #b00731;
}
.main_info{
    padding:30px;
    background-color: #fdfafb;
}   
.icon{
    display: inline-block;
    vertical-align: middle;
}
.jobmain{
    font-size: 18px;
    color: #333333;
}
.mr5{
    margin-right: 20px;
}
.cb00731{
    color: #b00731 !important;
}
.more{
    display: inline-block;
    width: 90px;
    cursor: pointer;
}
.pb30{
    padding-bottom: 30px;
    border-bottom: 1px solid #f6e2e7;
}
.jobitem{
    padding-bottom: 20px;
    border-bottom: 1px dashed #cccccc;
}
.text{
    font-size: 16px;
    color: #333333;
    text-align: justify;
}
.last{
    overflow: hidden;
    padding: 10px 0;
}
.time{
    font-size: 18px;
    color: #cccccc;
    font-weight: bold;
    float: left;
    line-height: 47px;
}
.post{
    float: right;
    display: block;
    padding: 10px 20px;
    border-radius: 20px;
    background-color: #b00731;
    color: #ffffff;
}
.mr6{
    margin-right: 6px;
}
.disn{
    display: none;
}
.bn{
   position: relative; 
}
.bn::before{
    background-color: #ffffff !important;
}